
GRUPO 5 - Feature #6012

Feature # 5183 (In Progress): Fase 2

Feature # 5667 (In Progress): Codificación

Instalación de librerías en VS Code

12/13/2025 08:49 PM - Brayan Palacios

Status: Resolved Start date: 11/11/2025

Priority: Normal Due date: 11/12/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2025 08:50 PM - Brayan Palacios

- Subject changed from Instalación de librerías en Python to Instalación de librerías

#2 - 12/13/2025 08:51 PM - Brayan Palacios

- Status changed from New to Resolved

#3 - 12/13/2025 08:56 PM - Brayan Palacios

- Tracker changed from Bug to Feature

#4 - 12/13/2025 09:58 PM - Brayan Palacios

- Subject changed from Instalación de librerías to Instalación de librerías en VS Code
